body {
    font-size: 16px;
    color:#57505a;
    font-family: 'Gothic A1', sans-serif;
}

h1{
	font-size: 90px;
}

h4{
	color:#562835;
}

.title{
	color:#d39fe9;
	font-family: 'Enriqueta', serif;
}

.credit a{
	text-decoration: underline;
	color:#562835;
}
.credit a:hover{
	color:#d39fe9;
}

.video{
	padding-bottom: 20px;
}
.video iframe{
	width: 100%; 
	height: 406px;
}

.download{
}
.comment a{
	text-decoration: none;
	color:#FFF;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	display:inline-block;
	padding:15px;
	margin:15px 30px 15px 0px;
	background:#d39fe9;
	border:solid 2px #562835;
	border-radius: 5px;
	width:100px;
}
.comment a:hover{
	background:#f3d6ff;
}

.itch {
	border:solid 2px #562835;
	border-radius: 5px;
	max-width: 550px;
	margin-bottom: 20px;
}


@media (max-width: 900px) {
.title h1{
	font-size: 80px;
	}
}

@media (max-width: 735px) {
.title h1{
	font-size: 60px;
	}
.video iframe{
	height: 340px;
	}
}

@media (max-width: 550px) {
.title h1{
	font-size: 47px;
	}
.video iframe{
	height: 250px;
	}
}
